<?php 
try
{
$conn = new PDO("sqlsrv:Server=oebant-pc\oebant2012;Database=RSGUBUG", "", "");
$conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
}
catch(Exception $e)
{
die(print_r( $e->getMessage() ) );
}
?>